@charset "UTF-8";

/* ==================================
共通レイアウト
================================== */

#breadcrumb{
	display: none;
}

#archive-title{
	position: relative;
	padding: 80px 0;
	margin: 46px 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	color: #fff;
}

.category-20 #archive-title{
	background-image: url(../img/category/bg_category-20.jpg);
}

.category-19 #archive-title{
	background-image: url(../img/category/bg_category-19.jpg);
}

.category-18 #archive-title{
	background-image: url(../img/category/bg_category-18.jpg);
}

.category-17 #archive-title{
	background-image: url(../img/category/bg_category-17.jpg);
}

.category-16 #archive-title{
	background-image: url(../img/category/bg_category-16.jpg);
}

.category-15 #archive-title{
	background-image: url(../img/category/bg_category-15.jpg);
}

.cat-item-2,.cat-item-3,.cat-item-4,.cat-item-5,.cat-item-7,.cat-item-8,.cat-item-9{
	display:none;
}

.entry-card-title{
	text-align: left;
}

.cat-label{
	display: none;
}

/* ------------------------------------------------------------------------------------

1023px以下

---------------------------------------------------------------------------------------- */
@media screen and (max-width: 1023px){

	#sidebar.sidebar{
	margin: 0;
}
	
}

/* ------------------------------------------------------------------------------------

834px以下

---------------------------------------------------------------------------------------- */
@media screen and (max-width: 834px){

.a-wrap{
	padding: 0 16px;
}
	
}

/* ------------------------------------------------------------------------------------

480px以下

---------------------------------------------------------------------------------------- */
@media screen and (max-width: 480px){
#archive-title{
	padding: 60px 0;
	font-size: 20px;
}